<?php
$wb['template_type_txt'] = 'Email type';
$wb['template_name_txt'] = 'Nom du modèle';
$wb['subject_txt'] = 'Sujet';
$wb['message_txt'] = 'Message';
$wb['Email template'] = 'Modèle d\'email';
$wb['Einstellungen'] = 'Réglage';
?>

